body {
     margin: 20px;
  }
 
  .Renglon:after {
    clear: both;
    content: "";
    display: table;
  }
  
  .status {
    margin-bottom: 20px;
  }
  
  .Casilla {
    background: rgb(255, 255, 255);
    border: 2px solid rgb(83, 82, 82);
    float: left;
    font-size: 30px;
    font-weight: bold;
    line-height: 34px;
    height: 70px;
    margin-right: -1px;
    margin-top: -1px;
    padding: 0;
    text-align: center;
    width: 70px;
  }
  
  .Juego {
    display: flex;
    flex-direction: row;
    margin: center;
  }
  
  .Juego-info {
    margin: 0 auto;
  }
  